{
	"name": "plugin/ai/rag/query/similarity.json",
	"table": [
		{
			"table": "rag",
			"record_type": [""]
		}
	],
	"parameter": {
		"show_sql": true,
		"big_query_warning": true,
		"currency_type": "A"
	},
	"query": [["cura.currency_rate_type", "<=>", "currency_type"]],
	"order": ["cura.currency_date", "<"],
	"field": ["cura.currency_date", "cura.main_currency_id", "cura.currency_id", "cura.rate"]
}
